@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,800');
@import url('https://use.fontawesome.com/releases/v6.7.2/css/all.css');

a {
  -webkit-tap-highlight-color: rgba(black, 0);
}

#{headings(1, 6)} {
  @include mainFont;
}
